schemaVersion: "1.0"
pattern:
  id: "9be76d365909bb2ec294569c"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "OP-ONBRDNG-SamlServiceProvider-ProcessResponse"
  properties:
    authStatesFile: "res://9be76d365909bb2ec294569c#authStatesFile"
    parameters: "var://op-samlserviceprovider-parameters"
    onSuccess:
    - "pattern://fd3912c7af7a88b6342a4c78"
    onFailure:
    - "pattern://fd3912c7af7a88b6342a4c78"
